<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <LinearLayout
        android:id="@+id/ll_hidekeymap"
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <LinearLayout

            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_marginLeft="@dimen/dp_46"
            android:layout_weight="1"
            android:gravity="center_vertical"
            android:orientation="vertical">

            <ImageView
                android:layout_width="@dimen/dp_100"
                android:layout_height="@dimen/dp_40"
                android:layout_marginTop="@dimen/dp_22"
                android:src="@drawable/login_logo" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/dp_20"
                android:text="Hello,"
                android:textColor="@color/logo_blue"
                android:textSize="@dimen/sp_25" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="Welcome to login"
                android:textColor="@color/logo_blue"
                android:textSize="@dimen/sp_25" />

            <EditText
                android:id="@+id/et_username"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/dp_20"
                android:layout_marginRight="@dimen/dp_50"
                android:hint="@string/input_use_name"
                android:lines="1"
                android:paddingBottom="@dimen/dp_10"
                android:text="admin"
                android:textColor="@color/gray"
                android:textSize="@dimen/sp_10" />

            <EditText
                android:id="@+id/et_userpassword"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/dp_10"
                android:layout_marginRight="@dimen/dp_50"
                android:hint="@string/enter_password"
                android:lines="1"
                android:paddingBottom="@dimen/dp_10"
                android:text="123456"
                android:textColor="@color/gray"
                android:textColorHint="@color/gray"
                android:textSize="@dimen/sp_10" />

            <TextView
                android:id="@+id/tv_userlogin"
                android:layout_width="@dimen/dp_110"
                android:layout_height="@dimen/dp_25"
                android:layout_marginTop="@dimen/dp_20"
                android:background="@drawable/shape_login_rounded_rectangle"
                android:gravity="center"
                android:text="@string/login"
                android:textColor="@color/white"
                android:textSize="@dimen/sp_15" />
            <TextView
                android:layout_gravity="right"
                android:layout_alignParentBottom="true"
                android:id="@+id/tv_back"
                android:layout_width="@dimen/dp_50"
                android:layout_marginRight="@dimen/dp_10"
                android:layout_marginTop="@dimen/dp_45"
                android:layout_height="@dimen/dp_20"
                android:background="@drawable/shape_login_rounded_rectangle"
                android:gravity="center"
                android:text="@string/goback"
                android:textColor="@color/white"
                android:textSize="@dimen/sp_6"
                tools:ignore="NotSibling" />
        </LinearLayout>


            <ImageView
                android:id="@+id/ll_left"
                android:layout_width="@dimen/dp_315"
                android:layout_height="match_parent"
                android:scaleType="fitXY"
                android:src="@drawable/login_leftlogo" />

    </LinearLayout>


</RelativeLayout>